GRUPO 8 - Feature #5717

Termino informe 2
11/07/2025 10:50 AM - Gabriel Delgado

Status: New

Priority: Normal
Assignee: Gabriel Delgado
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/07/2025
12/04/2025
70%

30.00 hours
0.00 hour

Description

Se busca terminar el segundo informe del proyecto por inicios de diciembre

History

#1 - 11/13/2025 08:21 AM - Gabriel Delgado
- % Done changed from 0 to 10

#2 - 11/13/2025 08:21 AM - Gabriel Delgado
- % Done changed from 10 to 0

#3 - 12/04/2025 09:08 AM - Gabriel Delgado
- % Done changed from 0 to 70

12/06/2025

1/1
